@charset "Shift_JIS";

/*=====================================================
*
*	common_module.css
*	Since 2012.07.14
*	Editor Aikawa Kaori
*
*	1= header module
*	2= footer module
*	3= global navigation module
*	4= sideNav module
*	5= footerlink module
*
========================================================*/

/*	1= header module
-----------------------------------------------------*/

div#header #siteID,
div#header p#logo,
div#header ul#subnav,
div#googleSearchBox,
div#fontSizeSelect { position: absolute; }

/* position -----------*/
div#header #siteID { top: 20px; left: 0px;   }
body#home div#header p#siteID { display: none; }
div#header p#logo { top: 20px; right: 0px;   }
div#header ul#subnav { top: 34px; right: 176px;  }
div#googleSearchBox { top: 0px; right: 0px; }
div#fontSizeSelect  { top: 118px; right: 35px; z-index: 9; }
body#home div#fontSizeSelect  { top: 112px; right: 1px; z-index: 9; }
body#smart-system div#fontSizeSelect  { top: 197px; right: 35px; z-index: 9; }

div#header #siteID a {
	width: 370px;
	height:0;
	overflow:hidden;
	display:block;
	padding-top:36px;
	background: url(../../common/images/siteID.png) no-repeat;
}

div#header ul#subnav li { display: inline; padding-left: 12px; font-size: 10px; background: url(../../common/images/arrow_w-dotted.gif) no-repeat left 4px; line-height: 1.1; }
div#header ul#subnav li a { color: #fff; text-decoration: none; }
div#header ul#subnav:hover li a { text-decoration: underline; }

div#fontSizeSelect {
	width: 134px;
	height: 21px;
	padding-top: 1px;
	background: url(../images/bg_font-size-select.gif) no-repeat 0 0;
}
div#fontSizeSelect ul { margin-left: 66px; }
div#fontSizeSelect li { width: 20px; float: left; display: inline; }
div#fontSizeSelect li#middleSize { width: 18px; }

li#smallSize a,
li#middleSize a,
li#largeSize a   { width: 20px; height: 20px; text-indent: -9999px; display: block; }

li#smallSize a        { background: url(../images/btn_font-size-select.gif) no-repeat 0 -20px; }
li#smallSize a:hover  { background: url(../images/btn_font-size-select.gif) no-repeat 0 0; }
li#middleSize a       { background: url(../images/btn_font-size-select.gif) no-repeat -20px -20px; width: 18px; }
li#middleSize a:hover { background: url(../images/btn_font-size-select.gif) no-repeat -20px 0; }
li#largeSize a        { background: url(../images/btn_font-size-select.gif) no-repeat -38px -20px; }
li#largeSize a:hover  { background: url(../images/btn_font-size-select.gif) no-repeat -38px 0; }


div#commonHeader div.commonHeaderInner { position: relative; width: 850px; margin: 0 auto; }
div#googleSearchBox { z-index: 10; width: 217px; height: 29px; padding-left: 11px; padding-top: 6px; background:url(../images/bg_search.gif) no-repeat; }

div#googleSearchBox input#s {
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	width: 130px;
	height: 19px;
	margin-top: 0;
	padding: 3px 10px 0 !important;
	border: none !important;
	background: url(../images/search-input.gif) no-repeat left top;
	color: #666666;
	font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	font-size: 13px;
	font-weight: bold;
	vertical-align: top;
	line-height: 1;
}



/*	2= footer module
-----------------------------------------------------*/
/* div#footer -- structure.css */
/* div#footer div.contact -- structure.css */
/* div#footer div.nav -- structure.css */
/* div#footer div.copyright -- structure.css */

#footer a { color: #333; text-decoration: none; }
#footer a:hover { text-decoration: underline; }


#footer div.contact p.formLink { position: absolute; right: 0px; top: 20px; }


#footer div.footerNav div.footerInner { position: relative; width: 850px; padding-left: 108px; }

#footer div.footerNav div.footerInner p.homeLink {
	position: absolute;
	left: 10px;
	top: 3px;
	width: 80px;
	height: 14px;
	padding-top: 2px;
	line-height: 1.1;
	background: url(../../common/images/icon_home.gif) no-repeat;
}

#footer div.footerNav div.block {
	display: inline;
	float: left;
	width: 190px;
	margin-right: 25px;
	padding-bottom: 10px;
	color: #6D6D6D;
	text-align: left;
}
* html #footer div.footerNav div.block { margin-right: 24px; } /* for IE6 */
#footer div.footerNav div.column2 {
	display: block;
	width: 360px;
	margin-right: 50px;
}

#footer div.footerNav .block h3 {
	position: relative;
	width: 126px;
	padding: 6px 10px;
	margin-bottom: 2px;
	border-left: solid 2px #52870F;
	font-size: 11px;
	line-height: 1.1;
	font-weight: bold;
	text-align: left;
	letter-spacing: 1px;
	color: #444;
}
#footer div.footerNav .block h4 {
	position: relative;
	width: 140px;
	padding: 6px 5px 0;
	margin-bottom: 2px;
	border-top: solid 1px #BBB;
	font-size: 11px;
	font-weight: bold;
	line-height: 1.1;
	font-weight: bold;
	text-align: left;
	color: #444;
}

#footer div.footerNav .block ul {
	padding-top: 3px;
	border-top: solid 1px #BBB;
	font-size: 11px;
	line-height: 16px;
}
#footer div.footerNav .column2 ul {
	width: 170px;
}

#footer div.footerNav .block ul li {
	padding: 8px 5px 8px 20px;
	border-bottom: dotted 1px #BBB;
	background: url(../../common/images/arrow_footer-nav.gif) no-repeat 6px 11px;
	line-height: 1.1;
}

div#footer div.copyright p#copyright {
	padding-left: 10px;
	padding-top: 30px;
	text-align: left;
	color: #CCC;
	line-height: 1.1;
}
div#footer div.copyright p.logo { position: absolute; top: 17px; right: 0px; }

/*	3= global navigation module
-----------------------------------------------------*/

div#header #globalNav {
	position: absolute;
	z-index: 10;
	left: 0px;
	top: 72px;
	height: 38px;
	background: url(/common/images/gnav2.png) no-repeat; }

#globalNav #nav { width: 950px; margin: 0 auto; position: relative; text-align: left; }
#globalNav #nav li { height: 38px; list-style: none; float: left; position: relative; }

#globalNav #nav ul { display: none; position: absolute; top: 38px; left: 0; }
* html #globalNav #nav ul { line-height: 0; }
#globalNav #nav ul li { float: none; }

#globalNav #nav .head {
	width: 100% !important;
	height: 26px !important;
	background: #548810 !important;
}
#globalNav #nav .head a {
	display: block;
	height: 18px !important;
	overflow: visible;
    background: #548810 !important;
    padding: 4px 5px !important;  
    color: #FFF;  
    border-bottom: 1px solid #6BB317;
	border-top: 1px solid #B5D98B; 
    opacity: 1;  
    filter: alpha(opacity=100);  
    zoom: 1;  
    line-height: 18px !important; 
	text-indent: 0px;
	color: #000;
	font-size: 12px;
}

#globalNav #nav #category01 ul { top: 0; left: 72px; width: 154px; }
#globalNav #nav #category02 ul { top: 0; left: 226px; width: 171px; }
#globalNav #nav #category03 ul { top: 0; left: 397px; width: 169px; }


#globalNav #nav ul a { 
    display: block;  
	height: 24px !important;
	overflow: visible;
    background: #6BB317 !important;
    padding: 6px 15px;  
    color: #FFF;  
    border-bottom: 1px solid #6BB317;
	border-top: 1px solid #B5D98B; 
    opacity: 1;  
    filter: alpha(opacity=100);  
    zoom: 1;  
    line-height: 24px; 
	text-indent: 0px; 
}

#globalNav #nav ul a:hover { background: #98CA5D !important; }


#globalNav #gnav-home a,
/*#globalNav #gnav-category01 a,*/
#globalNav #gnav-category02 a,
#globalNav #gnav-category03 a,
#globalNav #gnav-material a,
#globalNav #gnav-download a,
#globalNav #gnav-inquiry a {
	display: block;
	height:0;
	overflow:hidden;
	display:block;
	padding-top:38px;
}


#globalNav #gnav-home a { width: 84px; background: url(../../common/images/gnav3.png) no-repeat 0px 0px; }
/*#globalNav #gnav-category01 a { width: 134px; background: url(../../common/images/gnav3.png) no-repeat -72px 0px; }*/
#globalNav #gnav-category02 a { width: 216px; background: url(../../common/images/gnav3.png) no-repeat -84px 0px; }
#globalNav #gnav-category03 a { width: 215px; background: url(../../common/images/gnav3.png) no-repeat -300px 0px; }
#globalNav #gnav-material a { width: 173px; background: url(../../common/images/gnav3.png) no-repeat -515px 0px; }
#globalNav #gnav-download a { width: 145px; background: url(../../common/images/gnav3.png) no-repeat -688px 0px; }
#globalNav #gnav-inquiry a { width: 117px; background: url(../../common/images/gnav3.png) no-repeat -833px 0px; }

#container #header #globalNav a {
	-webkit-background-size: 950px 76px;
	background-size: 950px 76px;
	background-repeat: no-repeat;
}
#globalNav #gnav-home a:hover  { background-position: 0px -38px; } 
/*#globalNav #gnav-category01 a:hover  { background-position: -72px -38px; } */
#globalNav #gnav-category02 a:hover  { background-position: -84px -38px; } 
#globalNav #gnav-category03 a:hover  { background-position: -300px -38px; } 
#globalNav #gnav-material a:hover  { background-position: -515px -38px; } 
#globalNav #gnav-download a:hover  { background-position: -688px -38px; } 
#globalNav #gnav-inquiry a:hover { background-position: -833px -38px; } 


#globalNav #nav #gnav-category01 ul a { width: 124px; height: 24px; text-decoration: none; }
#globalNav #nav #gnav-category01 #gnav-solamie a {
	text-indent: -9000px;
	overflow: hidden;
}
#globalNav #nav #gnav-category02 ul a { width: 141px; height: 24px; text-decoration: none; }
#globalNav #nav #gnav-category03 ul a { width: 139px; height: 24px; text-decoration: none; }
#globalNav #nav #gnav-category03 ul .head a { width: 159px; }

#globalNav #nav #gnav-category03 #gnav-plan a,
#globalNav #nav #gnav-category03 #gnav-scene1 a,
#globalNav #nav #gnav-category03 #gnav-scene2 a,
#globalNav #nav #gnav-category03 #gnav-scene3 a,
#globalNav #nav #gnav-category03 #gnav-smart-plant a,
#globalNav #nav #gnav-category03 #gnav-smart-price a,
#globalNav #nav #gnav-category03 #gnav-smart-qa a {
	text-indent: -9000px;
	overflow: hidden;
}

#globalNav #gnav-category01 #gnav-solamie a { background: url(../../common/images/btn_solamie.gif) no-repeat !important; }

#globalNav #gnav-category03 #gnav-plan a { background: url(../../common/images/btn_plan.gif) no-repeat !important; }
#globalNav #gnav-category03 #gnav-scene1 a { background: url(../../common/images/btn_scene01.gif) no-repeat !important; }
#globalNav #gnav-category03 #gnav-scene2 a { background: url(../../common/images/btn_scene02.gif) no-repeat !important; }
#globalNav #gnav-category03 #gnav-scene3 a { background: url(../../common/images/btn_scene03.gif) no-repeat !important; }
#globalNav #gnav-category03 #gnav-smart-plant a { background: url(../../common/images/btn_plant.gif) no-repeat !important; }
#globalNav #gnav-category03 #gnav-smart-price a { background: url(../../common/images/btn_price.gif) no-repeat !important; }
#globalNav #gnav-category03 #gnav-smart-qa a { background: url(../../common/images/btn_qa.gif) no-repeat !important; }


#globalNav #gnav-category01 #gnav-solamie a:hover { background: url(../../common/images/btn_solamie.gif) no-repeat 0px -50px !important; }

#globalNav #gnav-category03 #gnav-plan a:hover { background: url(../../common/images/btn_plan.gif) no-repeat 0px -50px !important; }
#globalNav #gnav-category03 #gnav-scene1 a:hover { background: url(../../common/images/btn_scene01.gif) no-repeat 0px -50px !important; }
#globalNav #gnav-category03 #gnav-scene2 a:hover { background: url(../../common/images/btn_scene02.gif) no-repeat 0px -50px !important; }
#globalNav #gnav-category03 #gnav-scene3 a:hover { background: url(../../common/images/btn_scene03.gif) no-repeat 0px -50px !important; }
#globalNav #gnav-category03 #gnav-smart-plant a:hover { background: url(../../common/images/btn_plant.gif) no-repeat 0px -50px !important; }
#globalNav #gnav-category03 #gnav-smart-price a:hover { background: url(../../common/images/btn_price.gif) no-repeat 0px -50px !important; }
#globalNav #gnav-category03 #gnav-smart-qa a:hover { background: url(../../common/images/btn_qa.gif) no-repeat 0px -50px !important; }

/*	4= sideNav module
-----------------------------------------------------*/
ul#smartNav { border-bottom: solid 1px #BBB; border-top: solid 1px #EEE; }
ul#smartNav li { margin-bottom: 1px; font-size: 14px; line-height: 1.1; }
ul#smartNav li#snav-plan { margin-bottom: 0; }
ul#smartNav li a { display: block; padding: 16px 10px 15px 32px; background: #CCC url(../../common/images/arrow_smartNav.png) no-repeat 10px 18px; }
ul#smartNav li a:hover { background: #A6C97C url(../../common/images/arrow_smartNav.png) no-repeat 10px 18px; }
ul#smartNav li ul li a { padding: 16px 10px 15px 40px; background: #DDD; border-bottom: dotted 1px #999999; font-size: 15px; }
ul#smartNav li ul li a:hover { background: #C0DF9B; }
ul#smartNav li ul li a span { color: #70B61C; font-size: 12px; }

/* ------------------------------ */
ul#solamieNav { border-bottom: solid 1px #BBB; border-top: solid 1px #EEE; }
ul#solamieNav li { margin-bottom: 1px; font-size: 14px; line-height: 1.1; }
ul#solamieNav li#nav-voice01 { margin-bottom: 0; }
ul#solamieNav li a { display: block; padding: 16px 10px 15px 32px; background: #CCC url(../../common/images/arrow_smartNav.png) no-repeat 10px 18px; }
ul#solamieNav li a:hover { background: #A6C97C url(../../common/images/arrow_smartNav.png) no-repeat 10px 18px; }
ul#solamieNav li ul li a { padding: 16px 10px 15px 15px; background: #DDD; border-bottom: dotted 1px #999999; font-size: 13px; line-height:1.25; }
ul#solamieNav li ul li a:hover { background: #C0DF9B; }
ul#solamieNav li ul li a span.entry { display: block; padding: 0 0 5px 0 !important; color: #70B61C; font-size: 13px; font-weight: bold; background: none !important; }

/* ------------------------------ */

ul.leftNav { margin-bottom: 10px; border-bottom: solid 1px #BBB; border-top: solid 1px #EEE; }
ul.leftNav li { margin-bottom: 1px; font-size: 14px; line-height: 1.1; }
ul.leftNav ul li:last-child a { border-bottom: none; }
ul.leftNav li a { display: block; padding: 16px 10px 15px 32px; background: #CCC url(../../common/images/arrow_smartNav.png) no-repeat 10px 18px; }
ul.leftNav li.noLink span,
ul#smartNav li.noLink span,
ul#solamieNav li.noLink span { display: block; padding: 16px 10px 15px 32px; background: #CCC url(../../common/images/arrow_smartNav2.png) no-repeat 12px 17px; }
ul.leftNav li a:hover { background: #A6C97C url(../../common/images/arrow_smartNav.png) no-repeat 10px 18px; }
ul.leftNav li ul { margin-top: 1px; }
ul.leftNav li ul li a {
	padding: 16px 10px 15px 40px;
	border-bottom: dotted 1px #999999;
	background: #EEE url(../../common/images/arrow_leftNav2.png) no-repeat 210px center;
	font-size: 15px;
}
ul.leftNav li ul li a:hover { background: #C0DF9B url(../../common/images/arrow_leftNav2.png) no-repeat 210px center; }
ul.leftNav li ul li a span { color: #70B61C; font-size: 12px; }



/* ::::: .gnavBox old navigation -------------------------*/

div#sideNav { }
ul#globalnav2    { width: 180px; margin: 40px auto 10px;  }
ul#globalnav2 li { margin-bottom: 8px;  }

div#sideNav #sitelink { width: 180px; margin: 0 auto; }

div#sideNav div.gnavBox {
	position: relative;
	width:178px;
	margin: 10px auto;
	padding-bottom: 10px;
	border: solid 1px #AAAAAA;
	background: #fff;
}

div#sideNav div.gnavBox dl { padding: 0 6px 10px; }
div#sideNav div.gnavBox ul { padding: 6px 0px 8px 8px; }
div#sideNav div.gnavBox dl ul { padding: 5px 2px 6px; }
div#sideNav div.gnavBox ul li { line-height: 1.1; }
div#sideNav div.gnavBox ul li a {
		display: block; 
		width: 147px;
		padding: 3px 0px 2px 18px;
		background: url(../images/icon_arrow01.gif) no-repeat 3px 0.45em;
		color: #333333;
		text-decoration: none;
} 
div#sideNav div.gnavBox ul li a:hover,
div#sideNav div.gnavBox ul li a:active { text-decoration: underline; }
div#sideNav div.gnavBox p.btnDetail { text-align: right; padding-right: 6px; }




/*	5= footerlink module
-----------------------------------------------------*/
div.footerlink01 {
	width: 620px;
	margin-bottom: -15px;
	padding: 12px 10px 8px;
	background: url(../images/bg_footerlink.gif) repeat-x left top;
}
body#home div.footerlink01 { width: 828px; margin-left: -19px; margin-right: -19px; margin-bottom: 0; }
 
div.footerlink01Inner { width: 620px; margin: 0 auto; }
body#home div.footerlink01Inner { width: 660px; margin: 0 auto; }

div.footerlink01 .rightBox { float: right; width: 282px; padding-right: 19px; }
div.footerlink01 .leftBox { float: left; width: 310px !important; }
body#home div.footerlink01 .rightBox { padding-right: 0px; }
body#home div.footerlink01 .leftBox { float: left; width: 360px !important; }

div.footerlink01 ul.nav1 { margin-bottom: 20px; }
div.footerlink01 ul.nav1 li { display: inline; line-height: 1.1; }
div.footerlink01 ul.nav1 li a {
	display: inline-block;
	padding: 4px 8px 4px 15px;
	background: url(../images/icon_arrow01_w.gif) no-repeat left center;
	color:#333333 !important;
}

div.footerlink01 ul.nav2 { padding-top: 3px; border-top: solid 1px #BDC6CF; }
div.footerlink01 ul.nav2 li { display: inline; line-height: 1.1; font-size: 91%; }
div.footerlink01 ul.nav2 li a {
	display: inline-block;
	height: 17px;
	padding: 3px 8px 3px 15px;
	background: url(../images/icon_arrow02_w.gif) no-repeat left 0.45em;
	color:#333333 !important;
}
